<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="Venta de libros">
    <meta name="keywords" content="Libros,Filosofia, Negocios, Niños y Jovenes, Ciencias y Naturaleza, Derecho, Psicologia, Algebra ">
    <link rel="stylesheet" href="/css/estilopag.css">
    <title>Mundo de letras</title>
</head>
<body>
    <center>
        <div id="contenedor">

     <header id="encabezado">
        <center>
            <h1>Mundo de letras S.A de C.V</h1>
            <h2>Tienda de libros</h2>
            <h4>Av del Mar 1200 Col Estero</h4>
            <img src="/img/Mundo de letras logo.png" alt="Libros" width="200px">
        </center>
     </header>
     <nav id="menu">
        <ul>
            <li><a href="#Filosofia">Filosofia</a></li>
           <li><a href="#Negocios">Negocios</a></li>
           <li><a href="#niños y jovenes">Niños y Jovenes</a></li>
        </ul>
     </nav>
     <div class="linea"></div>
     <center>

        <a id="Filosofia">

            <section>
                <header>
                    <h2>FILOSOFIA</h2>

                </header>
                <br>
                <br>
                <div>
                    <div class="card">
                          <img class="img" src="/img/primer libro de filosofia.png" alt="" width="100px">
                          <h1>filosofia</h1>
                          <p class="texto">Tapa blanda EL CORAZON DE HEIDEGGER Byung-Chul Han</p>
                          <p class="texto"> $1,200</p>
                         <p><button>Agregar al carrito</button></p>

                        </div>  
                    <br>
                    <br>
                    <div class="card">
                         <img class="img" src="/img/segundo libro de filosofia.png" alt="" width="100px">
                         <h1>filosofia</h1>
                         <p class="texto"> Tapa blanda EL ADVERSARIO Pablo Escalante Tattersfield</p>
                         <p class="texto">
                          $340
                         </p>
                         <p><button>Agregar al carrito</button></p>

                        </div> 
                    <br>
                    <br>
                    <div class="card">
                         <img class="img" src="/img/tercer libro de filosofia.png" alt="" width="100px">
                         <h1>filosofia</h1>
                         <p class="texto">Tapa blanda INTRODUCCION A LA FILOSOFIA Julian Marias</p>
                         <p class="texto">
                         $400
                         </p>
                         <p><button>Agregar al carrito</button></p>

                        </div> 
                    <br>
                    <br>
                    <div class="card">
                         <img class="img" src="/img/cuarto libro filosofia.png" alt="" width="100px">
                         <h1>filosofia</h1>
                         <p class="texto">Tapa blanda DISCURSO DEL METODO Rene Descartes</p>
                          <p class="texto">
                         $500
                          </p>
                          <p><button>Agregar al carrito</button></p>


                        </div> 
                    <br>
                    <br>
                    <section>
                        <a id="Negocios">
                            <div class="linea"></div>
                        <div>
                            <header>
                                <h2>NEGOCIOS</h2>
                            </header>
                        </div>
                    </section>
                    <br>
                    <br>
                    <br>
                    <div class="card">
                          <img class="img" src="/img/negocios1.png" alt="" width="100px">
                          <h1>Negocios</h1>
                          <p class="texto">Tapa dura PSICOLOGIA DEL DINERO Daniel Erickson</p>
                          <p class="texto">
                          $600
                         </p>
                         <p><button>Agregar al carrito</button></p>

                        </div>

                    <br>
                    <br>
                    <div class="card">
                         <img class="img" src="/img/negocios2.png" alt="" width="100px">
                         <h1>Negocios</h1>
                         <p class="texto">Tapa dura PADRE RICO PADRE POBRE Robert T.Kiyosaki</p>
                         <p class="texto">
                         $780
                         </p>
                         <p><button>Agregar al carrito</button></p>

                        </div> 
                    <br>
                    <br>
                    <div class="card">
                         <img class="img" src="/img/negocios3.png" alt="" width="100px">
                         <h1>Negocios</h1>
                         <p class="texto">Tapa dura EL INVERSOR INTELIGENTE Benjamin Graham</p>
                         <p class="texto">
                         $560
                         </p>
                         <p><button>Agregar al carrito</button></p>

                        </div> 
                    <br>
                    <br>
                    <div class="card">
                         <img class="img" src="/img/negocios4.png" alt="" width="100px">
                         <h1>Negocios</h1>
                         <p class="texto">Tapa dura EL MILLONARIO DE LA PUERTA DE AL LADO Thomas J. Stanley William D. Danko</p>
                         <p class="texto">
                         $900
                         </p>
                         <p><button>Agregar al carrito</button></p>

                        </div> 
                    <br>
                    <br>
                    <section>
                        <a id="niños y jovenes">
                            <div class="linea"></div>
                        <div>
                            <header>
                                <h2>NIÑOS Y JOVENES</h2>
                            </header>
                        </div>
                    </section>
                    <br>
                    <br>
                    <br>
                    <div class="card">
                         <img class="img" src="/img/niños1.png" alt="" width="100px">
                         <h1>Niños y Jovenes</h1>
                         <p class="texto">Tapa dura CAPERUCITA EN MANHATTAN Carmen Martin Gaite</p>
                         <p class="texto">
                         $767
                         </p>
                         <p><button>Agregar al carrito</button></p>

                        </div> 
                    <br>
                    <br>
                    <div class="card">
                         <img class="img" src="/img/niños2.png" alt="" width="100px">
                         <h1>Niños y Jovenes</h1>
                         <p class="texto">Tapa blanda EL CHICO DE LA FLECHA Espido Freire</p>
                         <p class="texto">
                         $800
                         </p>
                         <p><button>Agregar al carrito</button></p>

                        </div> 

                    <br>
                    <br>
                    <div class="card">
                         <img class="img" src="/img/niños3.png" alt="" width="100px">
                         <h1>Niños y Jovenes</h1>
                         <p class="texto">Tapa dura EL CABALLO DE LORD BIRON Vanessa Perez-Sauquillo</p>
                         <p class="texto">
                         $340
                         </p>
                         <p><button>Agregar al carrito</button></p>

                        </div> 
                    <br>
                    <br>
                    <div class="card">
                         <img class="img" src="/img/niños4.png" alt="" width="100px">
                         <h1>Niños y Jovenes</h1>
                         <p class="texto">Tapa blanda EL PREMIO DE TU VIDA Arnfinn Kolerud</p>
                         <p class="texto">
                         $578
                         </p>
                         <p><button>Agregar al carrito</button></p>

                        </div> 
                
                </div>
            </section>
            <footer class="pie">
                <h4><strong>Todos los derechos reservados @Rodolfo Tapia</strong></h4>
             </footer>

        </center>
     </div>
</center>
</body>
</html>